h1,
h2 {
  text-align: center;
  color: black;
}

h1 {
  text-align: center;
  font-size: 1.5rem;
  margin: 2rem 0 1rem 0;
  font-weight: normal;
  color: #cf54a6;
}

h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
}

.fallback {
  text-align: center;
  color: black;
}